FLANG

Public Types | Public Member Functions | Public Attributes | List of all members
Fortran::semantics::SymbolDataInitialization Struct Reference

## Public Types
using | Range = common::Interval< ConstantSubscript >

## Public Member Functions
| SymbolDataInitialization (std::size_t bytes)

## Public Attributes
evaluate::InitialImage | image
std::list< Range > | inits

The documentation for this struct was generated from the following file:

- lib/Semantics/check-data.h